<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>CDSWITCH</string>
	<key>CFBundleGetInfoString</key>
	<string>C-motech CD Switch Driver, Copyright © 2007 C-motech Co.,Ltd.</string>
	<key>CFBundleIdentifier</key>
	<string>com.cmo.driver.cdswitch</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CDSWITCH</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>VendorSpecificType05</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.cmo.driver.cdswitch</string>
			<key>IOClass</key>
			<string>com_cmo_driver_cdswitch</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Product Identification</key>
			<string>Mass Storage</string>
			<key>Vendor Identification</key>
			<string>CMOTECH</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2007 C-motech Co.,Ltd.</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOCDStorageFamily</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOSCSIArchitectureModelFamily</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOSCSIBlockCommandsDevice</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOSCSIMultimediaCommandsDevice</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOStorageFamily</key>
		<string>1.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Local-Root</string>
</dict>
</plist>
